[rwlist]
rwno=26
rw1=练小号
rw2=师门任务
rw3=帮派任务
rw4=聚宝阁
rw5=千锤百炼
rw6=天道令任务
rw7=运镖任务
rw8=水月洞天副本
rw9=圣兽山副本
rw10=锁妖塔副本
rw11=金谷棋局
rw12=天魔战场
rw13=试炼任务
rw14=九渊神域
rw15=万归仙岛
rw16=五行之地
rw17=冰雪幻境
rw18=自强不息
rw19=挖宝[50元功能]
rw20=都天血界
rw21=幽林梦境
rw22=映月峡谷
rw23=封神台
rw24=太元仙府
rw25=自动邮寄
rw26=自动喊话
